.component .reference {
    overflow-y: visible !important;
}

.where-to-buy-component .loading {
    text-align: center;
    padding: 2em;
}

.where-to-buy-component .templates, .where-to-buy-component .loading, .where-to-buy-component .contents {
    display: none;
}

.where-to-buy-component section.error, .where-to-buy-component section.loading {
    padding: 2em 0 2em 0;
}

.where-to-buy-component .dotted-border {
    display: none !important; /* This may not be needed in AEM? */
}

.where-to-buy-component .contents .btn {
    font-size: 16px;
}

.where-to-buy-component .contents .responsive-table-component {
    padding-top: 0;
    padding-bottom: 0;
}

.where-to-buy-component .contents .sticky-wrapper {
    position: relative;
    z-index: 51;
    width: 100%;
}

.where-to-buy-component .contents .responsive-table-component {
    display: block;
    border: 2px solid #e0e0e0;
}

.where-to-buy-component .contents .responsive-table-component .table-responsive {
    margin-bottom: 0;
}

.where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header {
    display: none;
}

.where-to-buy-component .contents .responsive-table-component .row .column {
    display: flex;
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    font-size: 14px;
    min-width: 64px;
}

.where-to-buy-component .contents .responsive-table-component .row .column.disti-supplier {    
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;
    min-width: 160px;
    word-wrap: break-word;
}

.where-to-buy-component .contents .responsive-table-component .row .column.embedded {
    min-width: 85px;
}

.where-to-buy-component .contents .responsive-table-component .row .column.memoryandstorage {
    min-width: 70px;
}
    
.where-to-buy-component .contents .responsive-table-component .header,
.where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header {
    width: 100%;
}

.where-to-buy-component .contents .responsive-table-component .header .row,
.where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header .row {
    display: flex;
    width: 100%;
    margin: 0;
    display: -ms-flexbox;
    display: flex;
}

.where-to-buy-component .contents .responsive-table-component .header .row .column, 
.where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header .row .column {
    background-color: #e0e0e0;
    font-weight: bold;
    box-sizing: border-box;
    padding: 8px;
    border-right: 2px solid #fff;
}

.where-to-buy-component .contents .responsive-table-component .header .column:last-child, 
.where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header .column:last-child {
    border-right: none;
}

.where-to-buy-component .contents .responsive-table-component .header .column a.view-modal,
.where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header .column a.view-modal {
    cursor: pointer;
    color: #555;
}

    .where-to-buy-component .contents .responsive-table-component .header .column a.view-modal span.glyphicon,
    .where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header .column a.view-modal span.glyphicon {
        left: 5px;
        top: 3px;
        color: #0071c5;
    }

.where-to-buy-component .contents .responsive-table-component .body .row {
    display: flex;
    margin: 0;
}

.where-to-buy-component .contents .responsive-table-component .body .row:nth-child(odd) .column {
    background-color: #fff;
}

.where-to-buy-component .contents .responsive-table-component .body .row:nth-child(even) .column {
    background-color: #f7f7f7;
}

.where-to-buy-component .contents .responsive-table-component .body .row .column {
    text-align: center;
    vertical-align: middle;
    color: #003c71;
    padding: 16px;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-right: 2px solid #e0e0e0;
    -ms-flex-direction: column;
    flex-direction: column;
}

.where-to-buy-component .contents .responsive-table-component .body .row .column:last-child {
    border-right: none;
}

.where-to-buy-component .contents .responsive-table-component .body .row .column.disti-supplier {
    display: block;
}

.where-to-buy-component .contents .responsive-table-component .body .row .column .glyphicon {
    color: #b8cc42;
}

.where-to-buy-component .contents .responsive-table-component .body .row .column p {
    margin-top: 3px;
}

.where-to-buy-component .contents .responsive-table-component .body .row .column:first-child {
    text-align: left;
}

.where-to-buy-component .contents .responsive-table-component .body .row .column h4 {
    padding: 0;
    margin-top: 0;
    font-weight: 900;
}

.where-to-buy-component .contents .form-refine-tool {
    position: relative;
    padding-bottom: 0;
}

.where-to-buy-component .contents .form-refine-tool .refine-tool {
    position: relative;
    min-height: 64px;
}

.where-to-buy-component .contents .form-refine-tool .refine-tool:before, 
.where-to-buy-component .contents .form-refine-tool .refine-tool:after {
    content: " ";
    display: table;
}

.where-to-buy-component .contents .form-refine-tool .tool-actions {
    margin: 6px 0;
    width: 100%;
}

.where-to-buy-component .tool-actions .list-inline {
    padding-left: 0;
}

.where-to-buy-component .list-inline > li:first-child {
}

.where-to-buy-component .list-inline > li:last-child {
    padding-right: 0 !important;
    float: right;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown {
    display: inline-block;
    background-color: transparent;
    text-align: left;
    min-width: 230px;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .dropdown-menu li > a {
    color: #555555;
    width: 100%;
    padding-left: 15px;
    white-space: normal;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .dropdown-menu > .active > a {
    background-color: #00aeef;
    color: #ffffff;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .tt-input {
    display: inline-block;
    padding: 8px 15px;
    border: 1px solid #e2e2e2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    color: #555555;
    width: 100%;
    font-size: 16px;
    cursor: pointer;
    background-color: #fff !important;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .tt-input::-ms-clear {
    display: none;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .twitter-typeahead:before {
    display: inline-block;
    position: relative;
    content: ' ';
    float: right;
    top: 24px;
    right: 15px;
    background-image: url('https://www-ssl.intel.com/content/dam/www/program/design/us/en/include/technical-library/v1/sprite-carets.png');
    background-position: -134px -198px;
    width: 13px;
    height: 8px;
    z-index: 90;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown.open .twitter-typeahead:before {
    background-image: url('https://www-ssl.intel.com/content/dam/www/program/design/us/en/include/technical-library/v1/sprite-carets.png');
    background-position: -60px -227px;
    width: 13px;
    height: 8px;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .tt-menu {
    max-height: 17em;
    overflow-y: auto;
    width: 100%;
    background-color: #fff;
    border: 1px solid #e2e2e2;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .tt-menu .tt-suggestion {
    padding: 1em 0 1em 30px;
    font-size: 16px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAICAYAAADeM14FAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NTQ1QjA3RDcxODIxMUUzQTkxM0IzMzYxRjdBMjlGQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NTQ1QjA3RTcxODIxMUUzQTkxM0IzMzYxRjdBMjlGQyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY1NDVCMDdCNzE4MjExRTNBOTEzQjMzNjFGN0EyOUZDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY1NDVCMDdDNzE4MjExRTNBOTEzQjMzNjFGN0EyOUZDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+L1XGqQAAAFtJREFUeNpiCA0NLQdil////zOAMBMDA8N7IJ4ZFhYmCKQZmFatWjULSN8D4nKwAAME7AHiNJAqJqjSNCDuBKp+zwTl3ANyOkFKWYD4LBCvhmplYARZhQwAAgwAn+Yer1ELcGkAAAAASUVORK5CYII=);
    background-position: 15px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .tt-menu .tt-suggestion:hover {
    background-color: #f5f5f5
}

.where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .tt-hint {
    visibility: hidden;
}

.where-to-buy-component .contents .form-refine-tool .btn-icon {
    min-width: 10px;
    background-color: #ffffff;
    padding: 8px 15px;
    border: 1px solid #e2e2e2;
    color: #555555;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.where-to-buy-component .contents .form-refine-tool .card-view-toggle, .form-refine-tool .form-toggle {
    font-size: 16px;
}

.where-to-buy-component .contents .form-refine-tool .arrow-pointer.arrow-up {
    width: 0;
    height: 0;
    line-height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #252525;
    position: absolute;
    left: 100%;
    bottom: 0;
    margin-left: -10px;
    display: none;
}

.where-to-buy-component .contents .btn-icon .icon {
    display: inline-block;
}

.where-to-buy-component .contents .btn-icon .icon-filter {
    background-image: url('https://www-ssl.intel.com/content/dam/www/public/us/en/reseller/where-to-buy/sprite-icons.png');
    -ms-background-position: -386px -336px;
    background-position: -386px -336px;
    width: 14px;
    height: 12px;
}

.where-to-buy-component .contents .form-refine-overlay form label {
    width: 100%;
    position: relative;
    font-weight: normal;
    /* margin: 5px 0 5px 0; */
    margin: 0;
    outline: none;
    display: block;
    /* padding: .5em; */
    padding: 0;
    background-color: #ffffff;
}

.where-to-buy-component .contents .form-refine-overlay form label.has-switch-input {
    display: table;
    cursor: pointer;
    min-height: 30px;
    overflow: hidden;
    background-color: transparent;
}

.where-to-buy-component .contents .form-refine-overlay form label.has-embedded-label span.embedded-label {
    display: block;
    font-size: .8em;
    font-family: "intel-clear", "tahoma", Helvetica, "helvetica", Arial, sans-serif;
    font-weight: bold;
    font-style: normal;
}

.where-to-buy-component .contents .form-refine-overlay input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    line-height: normal;
}

.where-to-buy-component .contents .form-refine-overlay input {
    width: 100%;
    border: none;
    outline: none;
    margin: 0;
}

.where-to-buy-component .contents .form-refine-overlay input[type="radio"], .where-to-buy-component .contents .form-refine-overlay input[type="checkbox"] {
    position: absolute;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
    width: 0;
    height: 0;
    margin: 0;
    vertical-align: top;
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
}

.where-to-buy-component .contents .form-refine-overlay .radio, .where-to-buy-component .contents .form-refine-overlay .checkbox {
    display: block;
    min-height: 22px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 20px;
    vertical-align: middle;
}

.where-to-buy-component .contents .form-refine-overlay span.checkbox {
    width: 30px;
    height: 30px;
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    background-color: #ffffff;
}

.where-to-buy-component .contents .form-refine-overlay label.has-switch-input span.switch-input-content {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding-left: .5em;
    height: 30px;
}

.where-to-buy-component .contents .form-refine-overlay input[type="checkbox"]:checked + span {
    border: 1px solid #0071c5;
    background-color: #0071c5;    
}

.where-to-buy-component .contents .form-refine-overlay input[type="checkbox"]:checked + span.checkbox,
.where-to-buy-component .contents .form-refine-overlay input[type="checkbox"].checked + span.checkbox {
    background-image: url(https://www-ssl.intel.com/content/dam/www/public/us/en/reseller/where-to-buy/sprite-icons.png);
    background-position: -512px 0px;
    width: 30px;
    height: 30px;
}

.where-to-buy-component .contents .form-refine-overlay {
    display: none;
    position: relative;
    left: 0;
    width: 100%;
    z-index: 1;
    margin-bottom: 20px;
    background: #f7f7f7;
}

.where-to-buy-component .contents .form-refine-overlay .overlay-wrap {
    background-color: #252525;
    padding: 40px 0 30px;
    color: #ffffff;
}

.where-to-buy-component .contents .form-refine-overlay .btn-icon.no-style {
    padding: 0;
    border: none;
    background-color: transparent;
}

.where-to-buy-component .contents .form-refine-overlay .btn-close {
    position: absolute;
    right: 30px;
    top: 20px;
    z-index: 1;
}

.where-to-buy-component .contents .form-refine-overlay .btn-icon .icon-remove.color-white {
    background-image: url('https://www-ssl.intel.com/content/dam/www/public/us/en/reseller/where-to-buy/sprite-icons.png');
    -ms-background-position: -120px -484px;
    background-position: -120px -484px;
    width: 20px;
    height: 20px;
}

.where-to-buy-component .contents .form-refine-overlay .col-filter .col-wrap {
    padding-bottom: 10px;
}

.where-to-buy-component .modal-container {
    position: absolute;
}

.where-to-buy-component .details-modal {
    display: none;
    z-index: 91;
    position: fixed;
    top: 25%;
    max-height: 50%;
    overflow-y: auto;
    background-color: white;
    padding: 20px 28px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #d7d7d7;
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}

.where-to-buy-component .details-modal .close {
    cursor: pointer;
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    right: 30px;
    top: 25px;
    background: url(clear.png) no-repeat center;
    height: 20px;
    width: 20px;
}

.where-to-buy-component .details-modal ul {
    padding-left: 20px;
}

.where-to-buy-component .details-modal ul li {
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

.where-to-buy-component .details-modal .new-device {
    margin-bottom: 15px;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.50);
    z-index: 90;
}

@media screen and (min-width: 768px) {
    .where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown.sort-by .dropdown-toggle {
        min-width: 230px;
    }

    .where-to-buy-component .contents .form-refine-overlay .overlay-wrap {
        padding-top: 50px;
        padding-bottom: 25px;
    }

    .where-to-buy-component .contents  .form-refine-overlay .col-filter .col-wrap {
        padding-bottom: 30px;
    }

    .where-to-buy-component .contents .form-refine-tool .hidden-desktop {
        display: none !important;
    }

    .where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown .hidden-desktop {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .where-to-buy-component .contents .form-refine-tool .tool-actions .form-dropdown.dropdown {
        position: relative;
        top: 1px;
    }
}


@media screen and (max-width: 1199px) {
    .where-to-buy-component .contents .form-refine-tool {
        font-size: 13px;
        line-height: 22.85714288px;
    }

    .where-to-buy-component .contents .btn {
        font-size: 13px;
        line-height: 22.85714288px;
    }

    .where-to-buy-component .contents .responsive-table-component .header div {
        font-size: 13px;
    }

    .where-to-buy-component .contents .responsive-table-component .column.action {
        min-width: 140px;
    }

    .where-to-buy-component .contents .responsive-table-component .row .column {
        font-size: 13px;
    }

    .where-to-buy-component .contents .responsive-table-component .row .glyphicon {
        font-size: 11px;
    }
}

@media screen and (max-width: 991px) {
    .where-to-buy-component .contents .form-refine-tool .tool-action {
        float: none;
        clear: both;
    }

    .where-to-buy-component .contents .form-refine-tool li.filter-form {
        width: 19.25%;
        float: right;
    }

    .where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown {
        width: 100%;
    }

    .where-to-buy-component .contents .form-refine-tool .form-dropdown.dropdown.sort-by .dropdown-toggle {
        width: 100%;
    }

    .where-to-buy-component .contents .form-refine-tool .btn-icon {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .where-to-buy-component  .contents .form-refine-tool .form-dropdown.dropdown .hidden-mobile {
        display: none;
    }

    .where-to-buy-component .contents .btn-icon span {
        display: none;
    }

    .where-to-buy-component .details-modal {
        top: 5%;
        width: 95%;
        left: 2.5%;
        max-height: 90%;
        overflow: auto;
    }

    .where-to-buy-component .contents .responsive-table-component .table .table-header .row a.view-modal span.glyphicon {
        top: 2px;
    }

    .where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header {
        display: block;
        font-size: 13px;
    }

    .where-to-buy-component .contents .responsive-table-component .sticky-wrapper {
        display: none;
    }
}

/* IE specific styles because flex is buggy in IE 10 & 11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .where-to-buy-component .contents .responsive-table-component .body .row .column {
        padding: 16px 8px;
    }

    .where-to-buy-component .contents .responsive-table-component .row .disti-supplier.column div {
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media screen and (max-width: 991px) and (-ms-high-contrast: active), (max-width: 991px) and (-ms-high-contrast: none) {

    .where-to-buy-component .contents .responsive-table-component .table-responsive .table .table-header {
        display: block;
        font-size: 13px;
    }

    .where-to-buy-component .contents .responsive-table-component .sticky-wrapper {
        display: none;
    }
}